/* login */

.login-padd {
    padding: 0.9rem 0 0 0;
    position: relative;
}

.login-big-box {
    width: 73%;
    height: 80%;
    margin: 0 auto;
    background: url(../images/login-box-bg.png)no-repeat right bottom #ffffff;
    position: relative;
    border-radius: 0.15rem;
    overflow: hidden;
    padding: 0.63rem;
}

.login-logo {
    width: 267px;
    margin-bottom: 0.8rem;
}

.login-box {
    width: 4.2rem;
    height: 6.3rem;
}

.login-box-tab {
    border-bottom: 2px solid #dedede;
}

.login-box-tab ul {
    width: 100%;
    height: 0.68rem;
}

.login-box-tab li {
    width: 46%;
    float: left;
    text-align: center;
    cursor: pointer;
    height: 0.68rem;
    line-height: 0.68rem;
    text-align: center;
    font-size: 0.3rem;
    color: #888888;
    position: relative;
}

.login-box-tab li:nth-child(2) {
    width: 54%;
}

.login-box-tab li:nth-child(2):after {
    position: absolute;
    content: "";
    width: 1px;
    height: 0.3rem;
    background: #e2e2e2;
    left: 0;
    top: 0.19rem;
}

.login-box-tab li.hover {
    color: #19af60;
    font-weight: bold;
    border-bottom: 2px solid #19af60;
}

.Contentbox1 {
    width: 100%;
}

.CbContainer1 {
    position: relative;
}

.login-box-input {
    width: 100%;
    margin-top: 0.25rem;
}

.login-box-input dl {
    width: 100%;
    margin-bottom: 0.16rem;
    position: relative;
}

.login-box-input dl .dw {
    width: 0.4rem;
    height: 0.64rem;
    position: absolute;
    left: 0.16rem;
    display: -webkit-box;
    display: -ms-fslexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    z-index: 2;
}

.login-box-input dl:nth-child(1) .dw {
    top: 0;
}

.login-box-input dl:nth-child(2) .dw {
    top: 0;
}

.login-box-input dl input {
    width: 100%;
    border-radius: 0.08rem;
    outline: none;
    background: #f8f8f8;
    height: 0.64rem;
    line-height: 0.64rem;
    border: 1px solid #b0b4cd;
    outline: none;
    font-size: 0.19rem;
    padding-left: 0.65rem;
    position: relative;
    z-index: 1;
}

.login-box-an {
    width: 100%;
    line-height: 0.58rem;
    border-radius: 0.5rem;
    text-align: center;
    color: #fff;
    background: #19af60;
    font-size: 0.26rem;
    margin-bottom: 0.2rem;
    margin-top: 0.35rem;
}

.login-box-an a {
    color: #fff;
}

.fore-pass {
    line-height: 0.5rem;
    color: #888888;
    font-size: 0.18rem;
}

.fore-pass a {
    color: #888;
}

.reg {
    line-height: 0.5rem;
    font-size: 0.18rem;
    color: #d30000;
}

.reg a {
    color: #d30000;
}

.code {
    width: 1rem;
    height: 0.4rem;
    border-radius: 0.1rem;
    background: #19af60;
    color: #fff;
    position: absolute;
    right: 0.1rem;
    top: 0.12rem;
    font-size: 0.17rem;
    z-index: 9;
    text-align: center;
    line-height: 0.4rem;
}

.reg-padd {
    padding: 0.7rem 1.4rem 0 1.4rem;
}

.reg-logo {
    margin-bottom: 0.4rem;
}

.reg-box {
    width: 100%;
    background: #fff;
    border-radius: 0.1rem;
    padding: 0.45rem;
}

.reg-box h1 {
    text-align: center;
    line-height: 0.54rem;
    color: #d30000;
    font-size: 0.32rem;
    margin-bottom: 0.4rem;
}

.reg-box-list {
    margin-bottom: 0.45rem;
}

.reg-box-list dl {
    width: 49%;
    float: left;
    margin-right: 2%;
    margin-bottom: 0.25rem;
    display: flex;
    font-size: 0.19rem;
    color: #333333;
}

.reg-box-list dl:nth-child(2n) {
    margin-right: 0;
}

.reg-an {
    text-align: center;
}

.reg-an a {
    width: 1.9rem;
    height: 0.5rem;
    border-radius: 0.5rem;
    text-align: center;
    line-height: 0.5rem;
    display: inline-block;
    margin: 0 0.1rem;
    font-size: 0.2rem;
    color: #fff;
    transition-duration: .5s;
    top: 0;
    position: relative;
}

.reg-an a:hover {
    box-shadow: 0 0 5px #c4c4c4;
    top: -2px;
}

.reg-an a:nth-child(1) {
    background: #d30000;
}

.reg-an a:nth-child(2) {
    background: #888888;
}

.reg-box-list dl dt {
    width: 1.2rem;
    line-height: 0.54rem;
    text-align: right;
    position: relative;
}

.reg-box-list dl dt span {
    color: #d30000;
}

.reg-box-list dl dd {
    width: calc(100% - 1.2rem);
    position: relative;
}

.reg-box-list dl:nth-child(2) dd input:nth-child(3) {
    margin-right: 0;
}

.reg-box-list dl dd input {
    width: 100%;
    border: 1px solid #e7e7e7;
    outline: none;
    background: #e7e7e7;
    line-height: 0.54rem;
    border-radius: 0.1rem;
    padding: 0 0.15rem;
    font-size: 0.19rem;
}

.reg-box-list dl dd select {
    width: 31.333%;
    float: left;
    margin-right: 2%;
    border: 1px solid #e7e7e7;
    outline: none;
    background: #e7e7e7;
    height: 0.54rem;
    border-radius: 0.1rem;
    padding: 0 0.15rem;
    font-size: 0.19rem;
    outline: none;
    color: #333333;
}

.reg-box-list dl dd .dw {
    width: 100%;
    position: absolute;
    left: 0;
    line-height: 0.3rem;
    background: url(../images/attention.png) no-repeat left center;
    background-size: 0.16rem 0.16rem;
    padding-left: 0.25rem;
    color: #848484;
    font-size: 0.15rem;
    bottom: -0.3rem;
}

.reg-login {
    text-align: center;
    line-height: 0.4rem;
    text-align: center;
    font-size: 0.18rem;
    color: #999999;
    margin-top: 0.25rem;
}

.reg-login a {
    color: #999;
}


/* --------------- */

.reg-box {
    width: 100%;
    background: #f7f9fc;
    padding: 0 0 0.85rem 0;
}

.ne-warp {
    width: 73%;
    margin: 0 auto;
    /* background: #fff;
    box-shadow: 0 8px 10px #e6e8eb; */
}

.pay-nav {
    width: 100%;
    margin-bottom: 0.15rem;
}

.pay-nav li {
    width: 33.3333%;
    position: relative;
    float: left;
}

.pay-nav li a {
    width: 100%;
    display: inline-block;
    border-top: 3px solid #c4c4c4;
    line-height: 0.62rem;
    text-align: center;
    font-size: 0.2rem;
    position: relative;
}

.pay-nav li a:after {
    width: 0.24rem;
    height: 0.24rem;
    position: absolute;
    content: "";
    background: url(../images/pay-icon.png)no-repeat;
    background-size: 0.24rem 0.24rem;
    left: 48%;
    top: -0.12rem;
}

.pay-nav li .ts {
    border-top: 3px solid #19af60;
}

.pay-nav li .ts:after {
    width: 0.24rem;
    height: 0.24rem;
    position: absolute;
    content: "";
    background: url(../images/pay-icon1.png)no-repeat;
    background-size: 0.24rem 0.24rem;
    left: 48%;
    top: -0.12rem;
}

.pay-box {
    border-top: 3px solid #f15421;
    background: #fff;
    box-shadow: 0 0 10px #eaeaea;
    padding: 1rem 0 1.3rem 0;
    text-align: center;
}

.pay-ok {
    width: 100%;
    padding-left: 30%;
    text-align: left;
}

.pay-ok-pri {
    line-height: 0.54rem;
    background: url(../images/ok.png)no-repeat left center;
    background-size: 0.33rem 0.33rem;
    padding-left: 0.65rem;
    font-size: 0.26rem;
    margin-bottom: 0.1rem;
    color: #333333;
}

.pay-ok-num {
    font-size: 0.2rem;
    color: #2e2e2e;
    line-height: 0.54rem;
}

.pay-ok-num span {
    display: inline-block;
    font-weight: bold;
    font-size: 0.36rem;
    color: #d20303;
}

.pay-ok-order {
    font-size: 0.2rem;
    color: #2e2e2e;
    line-height: 0.54rem;
}

.pay-ok-order span {
    color: #d20303;
}

.pay-ok-order1 {
    line-height: 0.54rem;
    color: #999999;
    font-size: 0.16rem;
}

.pay-ok-order a {
    width: 1.4rem;
    line-height: 0.42rem;
    border: 1px solid #155ba6;
    border-radius: 0.5rem;
    color: #333333;
    display: inline-block;
    text-align: center;
    font-size: 0.18rem;
}

.pay-ok-order a:nth-child(1) {
    width: 1.4rem;
    line-height: 0.42rem;
    border: 1px solid #155ba6;
    border-radius: 0.5rem;
    color: #fff;
    background: #155ba6;
}


/* ---------- */

.reg-small {
    width: 7.4rem;
    margin: 0 auto;
}

.modal_content>div {
    margin-bottom: 20px;
    display: flex;
}

.modal_content div>label {
    width: 34%;
    text-align: right;
    display: inline-block;
    line-height: 0.64rem;
    font-size: 0.19rem;
}

.modal_content>input {
    width: 66% !important;
}

.modal_content>h5:first-child {
    margin: 30px 0px;
}

#dialog label {
    color: #666;
}

#phone1,
.modal_content input {
    display: block;
    width: 66%;
    height: 0.64rem;
    background: none;
    line-height: 0.64rem;
    border-radius: 0.15rem;
    border: 1px solid #b0b4cd;
    outline: none;
    font-size: 0.19rem;
    padding: 0 0.25rem;
}

.code1 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 66%;
    height: 0.64rem;
    background: none;
    font-size: 0.19rem;
    position: relative;
}

#code1 {
    width: 100%;
    display: block;
    height: 0.64rem;
    background: none;
    line-height: 0.64rem;
    border-radius: 0.15rem;
    border: 1px solid #b0b4cd;
    outline: none;
    font-size: 0.19rem;
    padding: 0 0.25rem;
    position: relative;
    overflow: hidden;
}

#btnSendCode1 {
    width: 1.35rem;
    height: 0.61rem;
    line-height: 0.64rem;
    font-size: 0.18rem;
    text-align: center;
    background: transparent;
    position: absolute;
    right: 0.02rem;
    top: 0.02rem;
    background: #f5f7fa;
    outline: none;
    border: none;
    border-radius: 0 0.15rem 0.15rem 0;
}

::-webkit-input-placeholder {
    /* WebKit browsers */
    font-size: 0.17rem;
    color: rgba(0, 0, 0, .4);
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    font-size: 0.17rem;
    color: rgba(0, 0, 0, .4);
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    font-size: 0.17rem;
    color: rgba(0, 0, 0, .4);
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    font-size: 0.17rem;
    color: rgba(0, 0, 0, .4);
}

.next {
    text-align: center;
    margin: 20px 0;
}

.next .button {
    width: 66%;
    height: 0.64rem;
    padding: 0;
    margin-left: 34%;
    background: #23b86a;
    color: #fff;
    border: 0;
    outline: none;
    font-size: 0.24rem;
    border-radius: 0.15rem;
}

.prompt {
    padding-left: 34%;
    line-height: 0.54rem;
    font-size: 0.16rem;
    margin-bottom: 0.15rem;
}

.prompt a {
    color: #19af60;
}

.pay-ok-an {
    margin-top: 0.25rem;
}

.pay-ok-an a {
    width: 1.45rem;
    line-height: 0.43rem;
    border-radius: 0.06rem;
    font-size: 0.18rem;
    margin-right: 0.1rem;
    text-align: center;
    background: #19af60;
    display: inline-block;
    border: 1px solid #19af60;
    color: #fff;
}

.pay-ok-an a:nth-child(2) {
    background: #fff;
    color: #333;
}


/* ----------- */


/* 个人中心 */

.personal-left {
    width: 15.88%;
    height: 100vh;
    background: url(../images/per-left-bg.jpg) no-repeat left bottom #105dc3;
    background-size: cover;
    color: #fff;
}

.personal-right {
    width: 84.12%;
    height: 100vh;
    background: #efefef;
}

.personal-right .pos {
    width: 100%;
    background: #fff;
    padding: 0 0.43rem;
    line-height: 0.84rem;
    color: #333333;
}

.personal-right .location {
    padding-left: 0.37rem;
    background: url(../images/pos-icon6.png) no-repeat left center;
    font-size: 0.17rem;
}

.personal-right .close {
    padding-left: 0.48rem;
    line-height: 0.84rem;
    background: url(../images/r-icon2.png)no-repeat left center;
    font-size: 0.16rem;
    color: #000000;
    background-size: 0.34rem 0.34rem;
}
.personal-right .close:hover a{
	color: #f15421;
}

.personal-right .welcome {
    padding-left: 0.48rem;
    line-height: 0.84rem;
    background: url(../images/r-icon1.png)no-repeat left center;
    font-size: 0.16rem;
    color: #000000;
    margin-right: 0.5rem;
    background-size: 0.34rem 0.34rem;
}

.personal-right .welcome span {
    color: #306bed;
}

.personal-right .neir-box {
    width: 96%;
    margin: 0 auto;
    height: calc(97vh - 0.84rem);
    background: #fff;
    margin-top: 3vh;
    padding: 0.2rem 0.45rem;
    overflow-y: auto;
}

.per-logo {
    margin: 0.3rem 0 0.5rem 0;
    text-align: center;
}

.per-logo img {
    display: inline-block;
    width: 2.49rem;
    height: 0.54rem;
}

.per-nav li {
    width: 100%;
    height: 0.66rem;
    margin-bottom: 0.15rem;
}

.per-nav li a {
    width: 100%;
    display: inline-block;
    padding-left: 0.9rem;
    line-height: 0.66rem;
    font-size: 0.2rem;
    position: relative;
    color: #fff;
}

.per-nav li a:after {
    width: 0.1rem;
    height: 0.15rem;
    position: absolute;
    right: 10%;
    content: "";
    background: url(../images/nav-jt.png)no-repeat;
    background-size: 0.1rem 0.15rem;
    top: 0.25rem;
}

.per-nav li a:before {
    position: absolute;
    width: 0.38rem;
    left: 0.46rem;
    height: 100%;
    content: "";
    top: 0
}

.per-nav li:nth-child(1) a:before {
    background: url(../images/per-icon1.png)no-repeat left center;
}

.per-nav li:nth-child(2) a:before {
    background: url(../images/per-icon2.png)no-repeat left center;
}

.per-nav li:nth-child(3) a:before {
    background: url(../images/per-icon3.png)no-repeat left center;
}

.per-nav li:nth-child(4) a:before {
    background: url(../images/per-icon4.png)no-repeat left center;
}

.per-nav li:nth-child(5) a:before {
    background: url(../images/per-icon5.png)no-repeat left center;
}

.per-nav li:nth-child(6) a:before {
    background: url(../images/per-icon6.png)no-repeat left center;
}

.per-nav li .ts {
    background: rgba(255, 255, 255, 0.2);
}

.per-nav li:hover {
    background: rgba(255, 255, 255, 0.2);
}

.per-neir-bit {
    line-height: 0.55rem;
    display: table;
    padding-left: 0.23rem;
    position: relative;
    font-weight: bold;
    font-size: 0.24rem;
    color: #111111;
}

.per-neir-bit:after {
    width: 0.07rem;
    height: 0.25rem;
    left: 0;
    top: 0.15rem;
    content: "";
    background: #f15421;
    position: absolute;
}

.order-selet {
    width: 100%;
    border: 1px solid #eeeeee;
    padding: 0.18rem 0.4rem 0.18rem 0.26rem;
}

.order-selet .select-box {
    width: 38%;
    display: flex;
    float: left;
    margin-right: 2%;
}

.order-selet .select-box p {
    width: 18%;
    float: left;
    line-height: 0.36rem;
    font-size: 0.19rem;
    color: #555555;
    text-align: right;
    padding-right: 3%;
}

.order-selet .select-box select {
    width: 82%;
    outline: none;
    border: none;
    background: #e4e4e4;
    line-height: 0.36rem;
    float: left;
    font-size: 0.17rem;
}

.order-selet .an {
    width: 9.3%;
    border-radius: 0.5rem;
    background: #f15421;
    text-align: center;
    line-height: 0.36rem;
    font-size: 0.19rem;
    color: #fff;
}

.order-selet .an-del {
    width: 9.3%;
    border-radius: 0.5rem;
    background: #9e9e9e;
    text-align: center;
    line-height: 0.36rem;
    font-size: 0.19rem;
    color: #fff;
}

.order-list {
    margin-top: 0.2rem;
}

.order-tbody {
    width: 100%;
    background: #107ad0;
    color: #fff;
    height: 0.56rem;
}

.order-tbody li {
    border-right: 1px solid #88bde8;
    text-align: center;
    line-height: 0.56rem;
    font-size: 0.18rem;
    font-weight: bold;
    list-style: none;
    float: left;
}

.order-tbody li:nth-child(1) {
    width: 8%;
    color: #19af60 !important;
}

.order-tbody li:nth-child(2) {
    width: 30%;
}

.order-tbody li:nth-child(3) {
    width: 47%;
}

.order-tbody li:nth-child(4) {
    width: 15%;
}

.order-th {
    width: 100%;
    color: #555555;
    border: 1px solid #e5e5e5;
}

.order-th dl {
    width: 100%;
    height: 0.54rem;
    line-height: 0.54rem;
}

.order-th dl:nth-child(2n) {
    background: #f5f9fd;
}

.order-th dl dt {
    border-right: 1px solid #ededed;
    text-align: center;
    line-height: 0.54rem;
    font-size: 0.18rem;
    float: left;
}

.order-th dl dt:nth-child(1) {
    width: 8%;
}

.order-th dl dt:nth-child(2) {
    width: 30%;
}

.order-th dl dt:nth-child(3) {
    width: 47%;
    text-align: left;
    padding-left: 0.35rem;
}

.order-th dl dt:nth-child(4) {
    width: 15%;
}

.order-th .del {
    width: 0.54rem;
    line-height: 0.26rem;
    border-radius: 0.1rem;
    text-align: center;
    background: #fff;
    box-shadow: 0 0 10px #e2e2e2;
    margin: 0.14rem auto 0;
    color: #ed3838;
    font-size: 0.15rem;
}


/* class */

.class-tbody {
    width: 100%;
    background: #4ba57e;
    color: #fff;
    height: 0.56rem;
}

.class-tbody li {
    border-right: 1px solid #88bde8;
    text-align: center;
    line-height: 0.56rem;
    font-size: 0.18rem;
    font-weight: bold;
    list-style: none;
    float: left;
}

.class-tbody li:nth-child(1) {
    width: 5%;
}

.class-tbody li:nth-child(2) {
    width: 5%;
}

.class-tbody li:nth-child(3) {
    width: 36%;
}

.class-tbody li:nth-child(4) {
    width: 12%;
}

.class-tbody li:nth-child(5) {
    width: 12%;
}

.class-tbody li:nth-child(6) {
    width: 12%;
}

.class-tbody li:nth-child(7) {
    width: 18%;
}

.class-th {
    width: 100%;
    color: #555555;
    border: 1px solid #e5e5e5;
}

.class-th dl {
    width: 100%;
    height: 0.54rem;
    line-height: 0.54rem;
}

.class-th dl:nth-child(2n) {
    background: #f5f9fd;
}

.class-th dl dt {
    border-right: 1px solid #ededed;
    text-align: center;
    line-height: 0.54rem;
    font-size: 0.18rem;
    float: left;
}

.class-th dl dt:nth-child(1) {
    width: 5%;
}

.class-th dl dt:nth-child(2) {
    width: 5%;
}

.class-th dl dt:nth-child(3) {
    width: 36%;
    text-align: left;
    padding-left: 0.35rem;
}

.class-th dl dt:nth-child(4) {
    width: 12%;
}

.class-th dl dt:nth-child(5) {
    width: 12%;
}

.class-th dl dt:nth-child(6) {
    width: 12%;
}

.class-th dl dt:nth-child(7) {
    width: 18%;
    text-align: center;
}

.class-th .del {
    line-height: 0.26rem;
    border-radius: 0.1rem;
    text-align: center;
    background: #fff;
    box-shadow: 0 0 10px #e2e2e2;
    margin: 0.14rem auto 0;
    color: #ed3838;
    font-size: 0.15rem;
    display: inline-block;
    padding: 0 0.2rem;
}

.class-th .cance {
    line-height: 0.26rem;
    border-radius: 0.1rem;
    text-align: center;
    background: #fff;
    box-shadow: 0 0 10px #e2e2e2;
    margin: 0.14rem auto 0;
    color: #555;
    font-size: 0.15rem;
    display: inline-block;
    padding: 0 0.2rem;
}


/* class */

.infor-box {
    width: 65%;
    margin-top: 0.2rem;
}

.infor-box dl {
    width: 100%;
    margin-bottom: 0.26rem;
    display: flex;
    color: #333;
}

.infor-box dl dt {
    width: 12%;
    float: left;
    line-height: 0.54rem;
    text-align: right;
    padding-right: 0.1rem;
    font-size: 0.19rem;
    position: relative;
}

.infor-box dl dt span {
    color: #d30000;
}

.infor-box dl dd {
    width: 87%;
    float: left;
    position: relative;
}
.infor-box dl dd #btnSendCode1{
	height: 0.52rem;
	line-height: 0.52rem;
	font-size: 0.16rem;
	border-radius: 0 0.1rem 0.1rem 0;
}

.infor-box dl dd input {
    width: 100%;
    border-radius: 0.1rem;
    background: #f8fafe;
    height: 0.54rem;
    line-height: 0.54rem;
    border: 1px solid #e7e7e7;
    padding: 0 0.15rem;
    font-size: 0.19rem;
    outline: none;
}

.infor-box dl dd select {
    width: 31%;
    float: left;
    margin-right: 2%;
    border-radius: 0.1rem;
    background: #f8fafe;
    height: 0.54rem;
    line-height: 0.54rem;
    border: 1px solid #e7e7e7;
    padding: 0 0.15rem;
    font-size: 0.18rem;
    outline: none;
}

.per-but {
    margin-top: 0.25rem;
}

.per-but a {
    display: inline-block;
    width: 1.7rem;
    border-radius: 0.5rem;
    text-align: center;
    line-height: 0.5rem;
    color: #fff;
    font-size: 0.19rem;
    background: #888888;
    margin-right: 0.2rem;
}

.per-but a:nth-child(1) {
    background: #f15421;
}

.password-text {
    line-height: 0.32rem;
    background: url(../images/password-icon.png) no-repeat left center;
    background-size: 0.19rem 0.19rem;
    padding-left: 0.25rem;
    font-size: 0.18rem;
    color: #848484;
}

.cont-box {
    width: 100%;
    height: 6.12rem;
    margin-top: 0.5rem;
}

#map {
    width: 100%;
    height: 6.12rem;
}

.cont-box1 {
    width: 90%;
    margin: 0 auto;
    position: relative;
    background: #fff;
    box-shadow: 0 5px 8px #ebebeb;
}

.cont-box1 h1 {
    line-height: 0.88rem;
    font-size: 0.24rem;
    color: #333333;
    position: relative;
    top: -0.44rem;
    background: #fff;
    border-bottom: 1px solid #eaeaea;
    padding: 0 0.35rem;
}

.cont-box1 .neir {
    width: 94%;
    margin: 0 auto;
    padding-bottom: 0.32rem;
}

.cont-box1 .neir dl {
    width: 48%;
    float: left;
    margin-right: 4%;
    margin-bottom: 0.4rem;
    border-radius: 0.01rem;
    border: 1px solid #e6e6e6;
    background: #fbfbfc;
    padding: 0 0.3rem;
    display: flex;
    border-radius: 0.1rem;
    overflow: hidden;
}

.cont-box1 .neir dl:nth-child(2n) {
    margin-right: 0;
}

.cont-box1 .neir dl dt {
    width: 70%;
    font-size: 0.18rem;
    line-height: 0.36rem;
    padding-top: 0.5rem;
    color: #333333;
}

.cont-box1 .neir dl dt span {
    line-height: 0.4rem;
    font-weight: bold;
    font-size: 0.24rem;
    display: inline-block;
    margin-bottom: 0.15rem;
    width: 100%;
}

.cont-box1 .neir dl dd {
    width: 30%;
    padding: 0.2rem 0;
    display: -webkit-box;
    display: -ms-fslexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


/* ---------------------- */

.jianT {
    width: 100%;
    text-align: left;
    margin-top: 0.5rem;
}

.jianT li {
    background: #fff;
    border: 1px solid #ddd;
    line-height: 34px;
    height: 36px;
    min-width: 43px;
    display: inline-block;
    margin: 0 6px;
    width: auto;
    padding: 0;
}

.jianT li a {
    font-size: 14px;
    color: #474747;
    display: block;
    padding: 0 10px;
    text-align: center;
}

.jianT li a:hover {
    text-decoration: none;
    background: #f15421;
    color: #fff;
}

.jianT li .on {
    background: #f15421;
    color: #fff;
    display: block;
}


/* 单位认证 */

.dwrz-form li {
    display: flex;
    align-items: center;
    font-size: 0.19rem;
    margin-bottom: 0.25rem;
}

.dwrz-form li p {
    width: 1.3rem;
    text-align: right;
    margin-right: 0.1rem;
}

.dwrz-form li p b {
    color: #d20303;
}

.dwrz-form li input,
.dwrz-form li select {
    width: 6.2rem;
    height: 0.5rem;
    background: #f8fafe;
    border: 1px solid #e7e7e7;
    border-radius: 10px;
    padding-left: 0.2rem;
    font-size: 0.19rem;
    outline: none
}

.dwrz-form li input::-webkit-input-placeholder {
    color: #c7c7c7;
}

.dwrz-form li input:-moz-placeholder {
    color: #c7c7c7;
}

.dwrz-form li input::-moz-placeholder {
    color: #c7c7c7;
}

.dwrz-form li input:-ms-input-placeholder {
    color: #c7c7c7;
}

.dwrz-form li .w115 {
    height: 1.15rem;
}

.dwrz-form li select {
    width: 2rem;
    margin-right: 0.15rem;
    padding-left: 0.1rem;
    color: #c7c7c7;
}

.dwrz-form li .w22 {
    width: 4.05rem;
}

.dwrz-form li #CheckBox1 {
    width: 0.2rem;
    height: 0.2rem;
    background: #f8fafe;
    border: 1px solid #e7e7e7;
    border-radius: 10px;
    margin-right: 0.1rem;
}

.ry-list {
    width: 7.4rem;
}

.ry-list li {
    float: left;
}

.ry-list li:nth-child(2n) {
    float: right;
}

.form-button {
    display: flex;
    margin: 0.3rem 1.4rem;
}

.form-button a,
.add {
    display: block;
    width: 1.95rem;
    line-height: 0.5rem;
    background: #f15421;
    color: #fff;
    font-size: 0.22rem;
    border-radius: 30px;
    text-align: center;
}

.form-button a:nth-child(2n) {
    background: #888888;
    margin-left: 0.3rem;
}

.box,
.box2,
.box3,
.box4 {
    width: 2.13rem;
    height: 1.6rem;
    background: #f8fafe;
    border: 1px solid #e7e7e7;
    border-radius: 10px;
    position: relative;
}

.imgFileUploade {
    width: 100%;
}

.imgFileUploade .header {
    height: 100%;
    width: 100%;
}

.imgFileUploade .header span {
    display: block;
    float: left;
}

.imgFileUploade .header span.imgTitle {
    line-height: 50px;
    display: none
}

.imgFileUploade .header span.imgClick {
    width: 100%;
    height: 100%;
    cursor: pointer;
    background: url(../images/addUpload.png) no-repeat center center;
    position: absolute;
    top: 0;
    left: 0;
}

.imgFileUploade .header span.imgcontent {
    color: #999;
    margin-left: 120px;
    line-height: 50px;
    display: none;
}

.imgFileUploade .imgAll {
    width: 100%;
    margin-top: 5px;
}

.imgFileUploade .imgAll ul:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ".";
    clear: both;
    height: 0
}

.imgFileUploade .imgAll li {
    width: 100%;
    height: 100%;
    position: absolute;
    box-shadow: 0 0 10px #eee;
}

.imgFileUploade .imgAll li img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}

.delImg {
    position: absolute;
    top: -10px;
    right: -7px;
    width: 22px;
    height: 22px;
    background: #000;
    border-radius: 50%;
    display: block;
    text-align: center;
    line-height: 22px;
    color: #fff;
    font-weight: 700;
    font-style: normal;
    cursor: pointer;
}

.box .dwrz-form li input {
    border: none;
}

.add {
    float: right;
    margin-bottom: 0.2rem;
}

.add:hover {
    color: #fff;
    -moz-box-shadow: 1px 1px 5px #ADADAD;
    -webkit-box-shadow: 1px 1px 5px #ADADAD;
    box-shadow: 1px 1px 5px #ADADAD;
}

.add-title {
    background: #57aa88;
    display: flex;
    color: #fff;
    font-size: 0.18rem;
}

.add-title li {
    height: 0.64rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid rgba(255, 255, 255, 0.34);
}

.add-title li:nth-child(1) {
    width: 10%;
}

.add-title li:nth-child(2) {
    width: 25%;
    padding-left: 0.2rem;
    justify-content: left;
}

.add-title li:nth-child(3) {
    width: 35%;
    padding-left: 0.2rem;
    justify-content: left;
}

.add-title li:nth-child(4) {
    width: 15%;
}

.add-title li:nth-child(5) {
    width: 15%;
}

/*.add-title li:nth-child(6) {
    width: 8%;
}*/

.add-list {
    border: 1px solid #cdcdcd
}

.add-list .add-title {
    background: #fff;
    color: #333;
    border-bottom: 1px solid #cdcdcd
}

.add-list .add-title li {
    height: 0.88rem;
    border-right: 1px solid #cdcdcd
}

.add-list .add-title li:last-child {
    border: none;
}

.add-list .add-title:last-child {
    border-bottom: none;
}

.add-list .add-title li:last-child .on {
    color: #f15421
}

.add-list .add-title li:nth-child(5) a {
    -moz-box-shadow: 1px 1px 5px #ADADAD;
    -webkit-box-shadow: 1px 1px 5px #ADADAD;
    box-shadow: 1px 1px 5px #ADADAD;
    font-size: 0.15rem;
    padding: 0 0.15rem;
    border-radius: 15px;
    margin: 0 0.05rem;
}

.add-list .add-title li:nth-child(5) a:first-child {
    color: #f15421
}

.pick-area {
    position: relative;
    width: 6.2rem;
    text-decoration: none;
    cursor: default;
    height: 0.5rem;
}

.pick-show {
    position: relative;
    width: 6.2rem;
    height: 0.5rem;
    background: #f8fafe;
    border: 1px solid #e7e7e7;
    border-radius: 10px;
    padding-left: 0.2rem;
    font-size: 0.19rem;
    outline: none
}

.pick-show span {
    float: left;
    display: inline-block;
    min-width: 100px;
    height: 0.48rem;
    line-height: 0.48rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #c7c7c7;
    background: none !important;
    cursor: pointer;
    text-align: center;
}

.pick-show span:hover {
    color: #fff!important;
    border-radius: 3px;
}

.pick-show span.pressActive {
    background: #45be7e;
    /*color: #fff!important;*/
    border-radius: 3px
}

.pick-show em.pick-arrow {
    position: absolute;
    top: 20px;
    right: 8px;
    display: block;
    border: 8px solid #999;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid transparent;
}

.pick-show i {
    float: left;
    display: inline-block;
    padding: 0 3px;
    color: #c7c7c7;
    font-style: normal;
    margin-top: 0.06rem
}

.pick-list {
    display: none;
    position: absolute;
    line-height: 36px;
    margin: 0;
    padding: 0;
    background: #fff;
    z-index: 999999999;
    overflow-y: auto;
    overflow-x: hidden;
    border: 1px solid #dedede;
    border-top: none;
    width: 6.2rem;
}

.pick-list li {
    margin: 0;
    padding-left: 8px;
    list-style: none;
    color: #888;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.pick-list li:hover {
    color: #fff;
    font-weight: bold;
}

.order_detail{
	width: 82%;
	display: flex;
	margin-top: 0.2rem;
}
.order_detail_img{
	width: 4.5rem;
	height: 3.54rem;
	border: 1px solid #e0e0e0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.order_detail_img img{
	display: block;
	max-width: 100%;
	max-height: 100%;
}
.order_detail_info{
	width: calc(100% - 4.5rem);
	padding-left: 0.5rem;
}
.order_detail_info h1{
	font-size: 0.28rem;
	color: #333333;
	line-height: 1.4;
	margin-bottom: 0.3rem;
}
.order_detail_info ul{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.order_detail_info ul li{
	width: 50%;
	display: flex;
	font-size: 0.18rem;
	color: #666666;
	line-height: 1.4;
	margin-bottom: 0.15rem;
}
.order_detail_infoName{
	width: 1rem;
}
.order_detail_infoName span{
	display: inline-block;
	width: 0.75rem;
	text-align: justify;
	text-align-last: justify;
}
.order_detail_infoTxt strong{
	font-weight: bold;
	color: #f15421;
}
.order_detail_infoTxt{
	width: calc(100% - 1rem);
}

.order_pay_detail{
	width: 82%;
	border-top: 0.06rem solid #3f9d77;
	background: #f8f8f8;
	padding: 0.4rem 10% 0.3rem 0.4rem;
	margin-top: 0.3rem;
}
.order_pay_detail h3{
	font-size: 0.24rem;
	color: #333333;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 0.15rem;
}
.order_pay_zh{
	display: flex;
	margin-bottom: 0.3rem;
}
.order_pay_zh dl{
	width: 50%;
}
.order_pay_zh dl dd{
	display: flex;
	margin-bottom: 0.1rem;
}
.order_pay_zh dl dd span{
	font-size: 0.2rem;
	line-height: 1.4;
	color: #333;
}
.order_pay_zh dl dd span:nth-child(1){
	opacity: 0.82;
	width: 1.1rem;
}
.order_pay_zh dl dd span:nth-child(1) i{
	font-style: normal;
	width: 0.86rem;
	display: inline-block;
	text-align: justify;
	text-align-last: justify;
}
.order_pay_zh dl dd span:nth-child(2){
	width: calc(100% - 1.1rem);
}
.send-zfpz-box{
	width: 2.2rem;
	height: 1.4rem;
	background: #fff;
	position: relative;
}
.zfpz-file{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 10;
	opacity: 0;
}
.zfpz-add{
	display: block;
	width: 0.26rem;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 2;
}
.zfpz-show{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 4;
}

@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1366px) {}

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1080px) {}

@media only screen and (max-width: 760px) {}